ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }

div#body ul li {
	list-style: none;
}

div#content ul {
	margin: 0 0 12px 0;
    list-style: none;
}

div#content ul li {
	background: url(images/arr_plans.gif) no-repeat 0 4px;
	margin-top: .7em;
	padding-left: 10px;
}

div#content strong {
  color: #8b4513;
}

div#content a {
  color: #000000;
}

div#content a:hover {
  color: #777777;
}


html { height: 100%; margin-bottom: 1px; }
body { 
		margin: 0px; padding: 3px 0px 0px; background: url(images/bgstretch.gif) #fff repeat-x; 
		/*background-color: #d2b48c;*/ background: url(images/bgstretch-b.gif); 		
	}
body, td, input, textarea, select {	font-family: verdana, arial, helvetica, sans-serif; 
		font-size: 100%; color: #000000;	}

form { display: inline; }
img { border: none; }
imgx { border: 2px solid; }
img.prodimage {
	border:1px;
	border-thickness: 1px;
	border-color: #000;
	border-style: solid;
	}

.fl { float: left; }
.fr { float: right; }

.clear { clear: both; margin: -1px 0px 0px !important; height: 1px !important; margin: 0px; height: 0px; }

input, textarea { padding: 1px 3px; }
select { padding: 1px 0px 1px 3px }

p { margin: 5px 5px 5px; padding: 5px; }
p.bq { margin: 0px 0px 10px; padding: 0px 0px 0px 27px; }

span.u { text-decoration: underline; }

.cobtbl {font-size: 11px;}  /*checkout form*/


a {	color: #000000; text-decoration: none; }
a:hover { color: #333; text-decoration: none; }
a:link {text-decoration: underline;}
a:visited {text-decoration: underline;}


div#logo {
	background-color: #d2b48c;
	background-image: url(images/flowerbanner.gif); 
	background-repeat: repeat-x;
    background-position: center center;
	position: absolute;
    top: 55px;
	/* display: block; */
    height: 81px;
	width: 770px;
}

div.prodid {text-align: left}
div.prodname {text-align: left}
div.proddescription {text-align: left}

td.prodnavigation {
color:#000;
}

p.prodnavigation {
color:#000;
}


/* controls items on Categories page */
P.catname {
margin-top: 0px;
margin-bottom: 4px;
vertical-align:top;
text-align: left;
}

P.catdesc {
margin-top: 0px;
margin-bottom: 4px;
vertical-align:top;
text-align: left;
}

IMG.catimage {
border:0px;
border-thickness: 1px;
border-color: #000;
border-style: solid;
vertical-align:top;
}

TD.catimage {
vertical-align:top;
}

TD.catname {
vertical-align:top;
text-align: left;
}

TD.catnavigation {
vertical-align:middle;
text-align: left;
}

/* h2 { margin: 0px 0px 7px; padding: 0px 0px 0px 15px; font: bold 12px Arial, sans-serif; 
	color: #fffff; background: url(images/arrcont.gif) 0px 2px no-repeat; } */
h2.x { margin: 3px 0px 3px; padding: 0px 0px 0px 15px; font: bold 11px Arial, sans-serif; 
	color: #888; background: #f7dfbf;}


/* STRUCTURE
-------------------------------------*/
#root { position: relative; width: 770px; margin: 0px auto; min-height: 300px; }
 #head { position: relative; height: 140px; top: 0px; }
  #head h1 { width: 120px; height: 84px; position: absolute; left: 18px; top: 18px; 
		background: none; padding: 0px; margin: 0px; }
  /*#head h2 { width: 267px; height: 62px; position: absolute; right: 3px; top: 67px; 
		text-indent: -10001px; overflow: hidden; background: url(images/monthly.gif) no-repeat; 
		padding: 0px; margin: 0px; } */
  #head p { text-align: left; position: absolute; right: 0px; top: 9px; color: #ffffff; }
   #head p a { color: #ffffff; } #head p a:hover { color: #333; }
   #head p a.pd { font-weight: bold; padding: 0px 0px 0px 35px; 
		background: url(images/li_vd.gif) 14px 50% no-repeat; }
 #menu { background: url(images/menubg.gif) repeat-x; height: 33px; 
		list-style: none; margin: 0px; padding: 2px 0px 0px 38px; text-align: center; }
  #menu li { float: left; height: 30px; font: bold 10px/30px Tahoma, Arial, sans-serif; 
		background: url(images/separator.gif) 0% 100% no-repeat; }
  #menu li.f { background: url(images/separator.gif) 0px 6px no-repeat; }
  #menu li.s { background: none; }
   #menu li a { color: #000000; padding: 0px 20px; } #menu li a:hover, #menu li.over a { color: #ffffff; }
 /* changed #croot background from #fff  and border colors from #e2e2e2 */
 #croot { border-right: 3px solid #000000; border-bottom: 3px solid #000000; 
		background: #d2b48c url(images/k_bg_content.gif) 155px 0px repeat-y; }
/* changed #path background: from #fff */
  #path { height: 35px; background: url(images/bdg.gif) repeat-x; 
		padding: 0px 15px 0px 16px; /*border-top: 3px solid #000000; */ }
   #path div.fl { padding: 10px 0px 0px; }
    #path div.fl a { color: #646D74; }
   #path div.fr { width: 243px; padding: 0px 0px 0px 0px; margin: 6px 0 0 0px;}
  #side { float: left; border-top: 1px solid #E2E2E2; width: 148px;}
  #content { float: right; width: 580px; margin: 0px 0px 0px 10px; padding: 10px 15px 0px 0px; 
		/*background: url(images/bdg.gif) repeat-x;*/ }
  /* changed #croot background from #fff */
  #croot div.cx { background: #d2b48c; margin: 0px; padding: 15px 0px; }

 #footer { height: 25px; padding: 4px 8px 0px; color: #444; }
  #footer a { color: #333; text-decoration: underline; } #footer a:hover { color: #222; }

/* LEFT MENU
-------------------------------------*/

#men { 
width: 148px;
}
#men ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
margin:0px;
}
#men a
{
display: block;
padding: 2px;
width: 140px;
/* changed background from #efefef */
background: #f5deb3; border-bottom: 1px solid #fff; border-left: 1px solid #fff; padding: 4px 4px 4px 4px; 
}
#men a:link, #menitems a:visited
{
text-decoration: none;
font-weight:bold;
}
#men a:hover
{
/*changed from 8cd2f5*/
background-color: #fff;
font-weight:bold;
}

div.testimonials { background: #efefef; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #fff; 
		padding: 8px 2px 8px 12px; }
div.testimonials p { padding: 3px 0px 0px 0px; margin: 0px;}
div.testimonials strong { color: #000000; }


 div.leftm { background: #efefef; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #fff; 
		padding: 0px 0px 0px 0px; }
 div.leftm p { padding: 6px 0px 6px 40px; margin: 0px; border-bottom: 1px solid #fff; }
 div.leftcart { background: #f5deb3; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #fff; 
		padding: 4px 0px 4px 0px; }

 div.leftm p.p { font-weight: bold; background: url(images/blt.gif) 15px 6px no-repeat; padding: 2px 0px 2px 27px;}
 div.leftm p.guarantees { padding: 2px 0px 3px 3px; }
 div.leftm p.m { background: url(images/i_mail.gif) 20px 10px no-repeat; border-bottom: none; 
		margin: 0px 0px 0px 0px; }
#side a.am { position: relative; left: 155px; padding: 0px 0px 0px 15px; font-weight: bold; 
		color: #e4812a; background: url(images/li_sw.gif) 0px 50% no-repeat; }
#side a.am:hover { text-decoration: underline; }


/* LEFT MENU LI STYLES
-------------------------------------*/

a.fm { font-weight: bold; }
ul#sidemenu { background: #EFEFEF; border-bottom: 1px solid #e2e2e2; padding: 0px 0px 0px; 
		margin: 0px; list-style: none; }
 ul#sidemenu li { border-top: 1px solid #fff; }
 ul#sidemenu li.x { border-top: none; }
  ul#sidemenu li a { display: block; width: 148px; padding: 5px 0px 5px 27px; color: #666; }
  ul#sidemenu li.x a { padding: 10px 0px 6px 27px; }
  ul#sidemenu li a:hover, ul#sidemenu li a.x { background: #8CD2F5; }


div#drp {
margin:0 0 0 0;
padding:0 0 140px 0;
}

div#drp ul {
	margin: 0px 0 7px 0;
    padding-top: 20px;
}

div#drp ul li {
	background: url(images/arr_plans.gif) no-repeat 0 .5em;
	margin-top: .2em;
	padding-left: 8px;
	color: #000000;
}

div#drp ul li strong{
	color: #646D74;
}


/*
div.plan1 {
    width: 140px;
    height:220px;
    margin: 0 0 10px 0;
    float:left;
	padding:5px 5px 0px 7px;
	background:#ffffff url(images/plan1.gif) bottom right no-repeat;
	border-width:1px;
	border-style: dashed;
	border-color: #666666;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
}
*/

/*  
  div.plan2 {
    width: 140px;
    height:220px;
    margin: 0 0 10px 11px;
    float:left;
	padding:5px 5px 0px 7px;
	background:#ffffff url(images/plan2.gif) bottom right no-repeat;
	border-width:1px;
	border-style: dashed;
	border-color: #666666;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
}
*/

/*
  div.plan3 {
    width: 140px;
    height:220px;
    margin: 0 0 0px 11px;
    float:left;
	padding:5px 5px 0px 7px;
	background:#ffffff url(images/plan3.gif) bottom right no-repeat;
	border-width:1px;
	border-style: dashed;
	border-color: #666666;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
}
*/

.sub	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
    background: #efefef;
	height: 19px;
    width: 48px;
    border: 0px;
}

